1

Closed

Doesn't work with Entity Framework 6.1.0

description

Tried to install it via nuget package, no success. It tries to download Entity Framework 4!!!
Closed May 15, 2014 at 5:22 PM by marcelgood

comments

marcelgood wrote May 15, 2014 at 5:21 PM

wrote May 15, 2014 at 5:22 PM